Package list libslf4j-java / debian/1.6.2-1
* New upstream release. * d/control: Drop Depends on default-jre per Debian Java Policy as its a library package. * Switch to 3.0 (quilt) source format. * Update Standards-Version: 3.9.1 (no changes needed). Damien Raude-Morvan 10 years ago
3 changed file(s) with 13 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
0 libslf4j-java (1.6.1-1) unstable; urgency=low
1
2 * New upstream release.
3 * d/control: Drop Depends on default-jre per Debian Java Policy as its
4 a library package.
5 * Switch to 3.0 (quilt) source format.
6 * Update Standards-Version: 3.9.1 (no changes needed).
7
8 -- Damien Raude-Morvan <drazzib@debian.org> Fri, 04 Mar 2011 23:06:33 +0100
9
010 libslf4j-java (1.5.11-2) unstable; urgency=low
111
212 * Really remove org/slf4j/impl/** from slf4j-api.jar
55 Build-Depends: cdbs, debhelper (>= 7), ant, default-jdk
66 Build-Depends-Indep: maven-repo-helper, liblog4j1.2-java,
77 libcommons-logging-java, libcommons-lang-java, libjavassist-java
8 Standards-Version: 3.8.4
8 Standards-Version: 3.9.1
99 Homepage: http://www.slf4j.org/
1010 Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libslf4j-java
1111 Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libslf4j-java
1212
1313 Package: libslf4j-java
1414 Architecture: all
15 Depends: ${misc:Depends}, default-jre-headless | java2-runtime-headless
15 Depends: ${misc:Depends}
1616 Suggests: libjavassist-java, liblog4j1.2-java, libcommons-logging-java
1717 Description: Simple Logging Facade for Java
1818 The Simple Logging Facade for Java (or SLF4J) is intended to serve as
0 3.0 (quilt)